.main {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Bold; */
    font-size: 138.034px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* 0px */
    text-transform: uppercase;
}

.heading {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Bold; */
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 33.924px */
    text-transform: uppercase;
}

.text {
    color: #000;
    text-align: justify;
    /* font-family: Gilroy-Medium; */
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 124.8%;
    /* 29.952px */
    text-transform: capitalize;
}


.text1 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.text2 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.text3 {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Medium; */
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 116.8%;
    /* 35.04px */
    text-transform: capitalize;
}

.card {
    border-radius: 30px;
    background: #FFF;
    box-shadow: 4px 4px 22px 0px rgba(0, 0, 0, 0.25);
    border: none;
}

.card-1 {
    width: 82%;
}

.card-2 {
    width: 94%;
}


.card-left {
    left: -140px;
    top: 50px;
}

.card-right {
    right: -140px;
    top: 50px;
}

.card-heading {
    color: #000;
    /* font-family: Gilroy-Bold; */
    font-size: 43px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 60.164px */
    text-transform: uppercase;
}
.card-heading-small{
    display: none;
}
.main-img {
    position: absolute;
    top: -40px;
    z-index: -1;
}
.img-small{
    display: none;
}
.rec {
    top: 45px;
    left: 0px;
    z-index: -1;
}

.p1 {
    border-radius: 17.459px;
    background: #F9E4D9;
}

.text-1 {
    color: #FF762F;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p2 {
    border-radius: 17.459px;
    background: #90C3FF;
}

.text-2 {
    color: #014148;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p3 {
    border-radius: 17.459px;
    background: #69BFC8;
}

.text-3 {
    color: #014148;
    /* font-family: Gilroy-Bold; */
    font-size: 43.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p4 {
    border-radius: 17.459px;
    background: #FADE7E;
}

.text-4 {
    color: #7A620E;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p5 {
    border-radius: 17.459px;
    background: #C7ACEE;
}

.text-5 {
    color: #340774;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.outter-card {
    border-radius: 30px;
    background: #E9F4F2;
    box-shadow: 4px 4px 22px 0px rgba(0, 0, 0, 0.25);
}

.heading1 {
    color: #000;
    /* font-family: Gilroy-Bold; */
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 45.232px */
    text-transform: uppercase;
    text-align: center;
}